Results 1 to 2 of 2

Thread: phoronix-test-suite install-all fails on compress-lzma

  1. #1
    Join Date
    Oct 2008
    Posts
    1

    Default phoronix-test-suite install-all fails on compress-lzma

    I am attempting to install the phoronix test suite on ubuntu 8.04.1 x86_64.

    When I run the command phoronix-test-suite install-all, both the 1.2 and 1.4beta versions of this command error out when it tries to download lzma-4.32.6.tar.gz. (The error below is from 1.4)

    I checked on http://download.snake.de/distfiles and found that lzma-4.32.7.tar.gz has replaced lzma-4.32.6.tar.gz. Looks like it may be time to go to the new version or find a new source for lzma-4.32.6.tar.gz.

    Also, you may want to find a different secondary server. http://tukaani.org/lzma isn't working...

    Keep up the fine work guys....

    Peace

    MH

    ************************************************** *
    root@anubis:~# phoronix-test-suite install-all
    Checking For Needed External Dependencies.
    Already Installed: bonnie
    Checking For Needed External Dependencies.
    Already Installed: java-environment
    Already Installed: bork
    Checking For Needed External Dependencies.
    Already Installed: timed-build
    Already Installed: build-apache
    Checking For Needed External Dependencies.
    Already Installed: timed-build
    Already Installed: build-imagemagick
    Checking For Needed External Dependencies.
    Already Installed: timed-build
    Already Installed: build-linux-kernel
    Checking For Needed External Dependencies.
    Already Installed: timed-build
    Already Installed: build-mplayer
    Checking For Needed External Dependencies.
    Already Installed: timed-build
    Already Installed: build-php
    Checking For Needed External Dependencies.
    Already Installed: byte
    Checking For Needed External Dependencies.
    Already Installed: compliance-acpi
    Checking For Needed External Dependencies.
    Already Installed: compliance-ogl
    Checking For Needed External Dependencies.
    Already Installed: compliance-sensors
    Checking For Needed External Dependencies.
    Already Installed: compress-7zip
    Checking For Needed External Dependencies.
    Already Installed: compress-gzip
    Checking For Needed External Dependencies.

    ====================================
    Downloading Files For: compress-lzma
    Estimated Download Size: 0.45 MB
    ====================================



    Downloading File: lzma-4.32.6.tar.gz

    --00:35:33-- http://download.snake.de/distfiles/lzma-4.32.6.tar.gz
    => `lzma-4.32.6.tar.gz.temp'
    Resolving download.snake.de... 81.92.172.206
    Connecting to download.snake.de|81.92.172.206|:80... connected.
    HTTP request sent, awaiting response... 404 Not Found
    00:35:34 ERROR 404: Not Found.


    The MD5 check-sum of the downloaded file is incorrect.
    Attempting to re-download from another mirror.


    Downloading File: lzma-4.32.6.tar.gz

    --00:35:34-- http://tukaani.org/lzma/lzma-4.32.6.tar.gz
    => `lzma-4.32.6.tar.gz.temp'
    Resolving tukaani.org... 213.139.167.185
    Connecting to tukaani.org|213.139.167.185|:80... failed: Connection refused.

    The MD5 check-sum of the downloaded file is incorrect.
    Would you like to try downloading the file again (Y/n)? n

    Download of Needed Test Dependencies Failed! Exiting.

  2. #2

    Default

    This has been fixed in git with four new mirrors, thanks for reporting it!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •